package at.procon.eventhub.tachograph.service;

import at.procon.eventhub.service.EventDetailsFactory;
import org.springframework.stereotype.Component;

@Component
public class CardVehiclesUsedCardEventRowMapper extends AbstractTachographCardEventRowMapper {

    public CardVehiclesUsedCardEventRowMapper(EventDetailsFactory detailsFactory) {
        super(detailsFactory);
    }
}
